@font-face {
    font-family: 'Karbon-Bold';
    src: url('/fonts/Karbon-Bold.eot');
    src: url('/fonts/Karbon-Bold.eot?#iefix') format('embedded-opentype'), url('/fonts/Karbon-Bold.woff') format('woff'), url('/fonts/Karbon-Bold.ttf') format('truetype'), url('/fonts/Karbon-Bold.svg#Karbon-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Karbon-Semibold';
    src: url('/fonts/Karbon-Semibold.eot');
    src: url('/fonts/Karbon-Semibold.eot?#iefix') format('embedded-opentype'), url('/fonts/Karbon-Semibold.woff') format('woff'), url('/fonts/Karbon-Semibold.ttf') format('truetype'), url('/fonts/Karbon-Semibold.svg#Karbon-Semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Karbon-Medium';
    src: url('/fonts/Karbon-Medium.eot');
    src: url('/fonts/Karbon-Medium.eot?#iefix') format('embedded-opentype'), url('/fonts/Karbon-Medium.woff') format('woff'), url('/fonts/Karbon-Medium.ttf') format('truetype'), url('/fonts/Karbon-Medium.svg#Karbon-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('/fonts/Roboto-Bold.eot');
    src: url('/fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'), url('/fonts/Roboto-Bold.woff') format('woff'), url('/fonts/Roboto-Bold.ttf') format('truetype'), url('/fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('/fonts/Roboto-Regular.eot');
    src: url('/fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'), url('/fonts/Roboto-Regular.woff') format('woff'), url('/fonts/Roboto-Regular.ttf') format('truetype'), url('/fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.f-roboto {
    font-family: 'Roboto-Regular';
    font-weight: normal;
}

.f-kb {
    display: inline-block;
    font-family: 'Karbon-Semibold';
    font-weight: normal;
    font-size: calc(16px + 1.2vw);
    line-height: calc(18px + 1.2vw);
    -webkit-transform: scaleX(1,2);
    transform: scaleX(1, 2);
    -webkit-transform: scaleY(1,2);
    transform: scaleY(1, 2);
}

.f-kb-large {
    display: inline-block;
    font-family: 'Karbon-Semibold';
    font-weight: normal;
    font-size: calc(55px + 1.1vw);
    line-height: calc(24px + 1.1vw);
    -webkit-transform: scaleX(1,2);
    transform: scaleX(1, 2);
    -webkit-transform: scaleY(1,2);
    transform: scaleY(1, 2);
}


.f-kb-subtext {
    display: inline-block;
    font-size: calc(12px + .3vw);
    line-height: calc(18px + .3vw);
    -webkit-font-smoothing;
    max-width: 95%;
    -webkit-transform: scaleX(1,1.5);
    transform: scaleX(1, 1.5);
    -webkit-transform: scaleY(1,1.5);
    transform: scaleY(1, 1.5);
}

.f-km {
    font-family: 'Karbon-Medium';
    font-weight: normal;
}

.f-ksb {
    display: inline-block;
    font-family: 'Karbon-Medium';
    font-weight: normal;
    font-size: calc(24px + 1.5vw);
    line-height: calc(24px + 1.5vw);
    -webkit-transform: scaleX(1,2);
    transform: scaleX(1, 2);
    -webkit-transform: scaleY(1,2);
    transform: scaleY(1, 2);
}

.f-roboto-b, b, strong {
    font-family: 'Roboto-Bold';
    font-weight: normal;
}

body {
    font-family: 'Roboto-Regular';
    font-size: 14px;
    color: #212121;
    line-height: 22px;
    padding-top: 90px;
}

.container {
    max-width: 1500px;
    padding-left: 50px;
    padding-right: 50px;
}

.login-page .form-group label {
    display: block;
    text-align: left;
}

a {
    color: #1976D2;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

    a:focus, a:active {
        outline: 0px;
        
    }
    

.btn {
    padding: 15px 30px;
}

    .btn.btn-border, .btn-sm.btn-border {
        border: 2px solid #1e79d3;
        color: #1e79d3;
        background: #fff;
        margin-bottom: 10px;
        vertical-align: top;
        min-width: 180px;
    }

    .btn.btn-primary {
        border: 2px solid #1565c0;
        color: #fff;
        background: #1565c0;
        vertical-align: top;
        min-width: 180px;
    }

.mr15 {
    margin-right: 15px;
}

.mb40 {
    margin-bottom: 30px;
}

.t-blue {
    color: #1976d2;
}

.text-d-blue {
    color: #031F4F;
}

.max-w {
    max-width: 100%;
}

.w100 {
    width: 100%;
}

.heading {
    line-height: 48px;
    font-weight: normal;
    margin: 0px;
    padding: 0px 0 20px 0;
}

    .heading span {
        display: block;
    }

.sub-title {
    font-size: 24px;
    font-weight: normal;
    margin: 0px;
    padding: 30px 0 20px 0;
}

.pt30 {
    padding-top: 30px;
}

.pb60 {
    padding-bottom: 60px;
}

.mb80 {
    margin-bottom: 80px;
}

.blue-bg {
    background: #1976D2;
    color: #fff;
}

.ptb100 {
    padding-bottom: 100px;
    padding-top: 100px;
}

.max-w-700 {
    max-width: 700px;
}



header {
    box-shadow: 0px 4px 8px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 4px 8px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 4px 8px rgba(0,0,0,0.2);
    position: fixed;
    top: 0px;
    width: 100%;
    left: 0px;
    background: #fff;
    z-index: 90;
}

.navbar {
    padding: 7px 1rem 5px 1rem;
}

.navbar-brand {
    margin-left: 50px;
}

    .navbar-brand img {
        width: 100px;
    }

.svg-icons svg {
    width: 19px;
    height: 19px;
}

header .svg-icons {
    padding-top: 9px;
}

.svg-icons .list-inline-item:not(:last-child) {
    margin-right: 1rem;
}

.svg-icons a:hover svg path {
    transition-timing-function: ease-in-out;
    -webkit-transition: 200ms;
    -webkit-transition-timing-function: ease-in-out;
}

.svg-icons a:hover svg path {
    fill: #111 !important;
}

header .navbar-toggler {
    position: fixed;
    top: 19px;
    z-index: 101;
    border: 0px;
    transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

    header .navbar-toggler.collapsed {
        left: 10px;
        top: 19px;
        width: 42px;
    }

header .navbar-toggler {
    top: 28px;
    
}

    header .navbar-toggler span {
        background: #fff;
        width: 18px;
        height: 2px;
        display: block;
        margin-bottom: 3px;
        -webkit-transition: all 0.3s linear;
        -moz-transition: all 0.3s linear;
        -ms-transition: all 0.3s linear;
        -o-transition: all 0.3s linear;
        transition: all 0.3s linear;
    }

    header .navbar-toggler.collapsed span {
        background: #c0c0c0;
    }

        header .navbar-toggler.collapsed span:nth-child(1) {
            transform: rotate(0deg);
        }

        header .navbar-toggler.collapsed span:nth-child(3) {
            transform: rotate(0deg);
            margin-top: 0px;
        }

        header .navbar-toggler.collapsed span:nth-child(2) {
            display: block;
        }

    header .navbar-toggler span:nth-child(1) {
        transform: rotate(45deg);
    }

    header .navbar-toggler span:nth-child(3) {
        transform: rotate(-45deg);
        margin-top: -5px;
    }

    header .navbar-toggler span:nth-child(2) {
        display: none;
    }

header .navbar-collapse {
    background: #1976d2;
    position: fixed;
    top: 0px;
    left: -400px;
    height: 100% !important;
    width: 245px !important;
    font-size: 14px;
    z-index: 100;
    overflow: auto;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    box-shadow: -2px 1px 9px rgba(0,0,0,0.2);
}

    header .navbar-collapse.show.collapse {
        left: 0px;
    }

header .navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,1);
    padding: 10px 15px 10px 15px;
    position: relative;
}

    header .navbar-dark .navbar-nav .nav-link span {
        position: absolute;
        top: 8px;
        left: 20px;
        width: 24px;
        height: 24px;
        display: block;
    }

    header .navbar-dark .navbar-nav .nav-link:hover span, header .navbar-dark .navbar-nav .nav-link.active span {
        opacity: 0.5;
    }

    header .navbar-dark .navbar-nav .nav-link.active {
        color: rgba(255,255,255,.75);
    }

header .navbar-dark .navbar-nav .active .nav-link:hover span {
    opacity: 1;
}

.ptb80 {
    padding-top: 25px;
    padding-bottom: 25px;
}

.ptb80-2 {
    padding-top: 5%;
    padding-bottom: 5%;
}

.mtprdsrc {
    margin-top: 7%;
    font-size: 30px;
}

.ban-item {
    background: url(/images/ban-bg.png) no-repeat 0 0 / cover;
    color: #fff;
}

    .ban-item .info {
        margin-left: 10px;
        max-width: 650px;
    }

    .ban-item h1 {
        font-size: 50px;
        line-height: 48px;
        font-weight: normal;
        margin: 0px;
        padding: 0px 0 20px 0;
    }

    .ban-item p {
        margin-bottom: 25px;
    }

    .ban-item .btn {
        text-transform: uppercase;
        padding: 15px 20px;
    }

        .ban-item .btn.btn-light {
            background: #fff;
            color: #176ecb;
            border-bottom: 2px solid #fff;
            vertical-align: top;
        }

        .ban-item .btn.btn-primary, .btn-wh-bord.btn-sm.btn-primary {
            background: none;
            color: #fff;
            border: 2px solid #fff;
        }

            .ban-item .btn.btn-primary:hover, .btn-wh-bord.btn-sm.btn-primary:hover {
                background: #fff;
                color: #176ecb;
            }

    .ban-item .form-control {
        /*font-size: 20px;*/
        font-size: calc(14px + .5vw);
        line-height: calc(14px + .5vw);
        font-weight: bold;
        color: #273085;
        height: calc(4rem + 2px);
        padding: .375rem 5rem .375rem 1.5rem;
        margin-bottom: 1rem;
    }

    .ban-item .search-icon {
        position: absolute;
        top: 8px;
        right: 5px;
        z-index: 11;
    }

    .ban-item .search-icon {
        padding: 10px;
    }

        .ban-item .search-icon svg {
            width: 28px;
            height: 28px;
        }

    .ban-item .btn.btn-dark {
        background: #031f4f;
    }

.take-control {
    /*background: rgba(255,255,255,0.1);
    padding: 50px;
    border: 1px solid rgba(255,255,255,0.2);
    border-radius: 8px;
       */
    margin-top: 3%;
    padding: 0px;
}

    .take-control:after {
        clear: both;
        content: "";
        display: block;
    }

.dark-b-bg {
    background: #031f4f;
    color: rgba(255,255,255,0.7);
}

    .dark-b-bg .heading {
        color: #fff;
    }

.light-b-bg {
    background: #fafafa;
}
.light-g1-bg {
    background: #f1f4f6;
}
.abt-items {
    padding-top: 15px;
}

    .abt-items .item {
        position: relative;
        padding-left: 65px;
        padding-bottom: 25px;
    }

        .abt-items .item img {
            position: absolute;
            top: 0px;
            left: 0px;
            margin-top: -4px;
        }

    .abt-items h3 {
        font-size: 18px;
        color: #fff;
        margin: 0px;
        padding: 0px;
    }

.what-is-img {
    display: none;
}


.page-head {
    background: url(/images/heading-bg.jpg) no-repeat top right / cover;
    color: #fff;
    font-size: 24px;
}

    .page-head h1 {
        color: #fff;
        margin: 0px;
        padding: 0px 0 20px 0;
        line-height: 48px;
    }

.contact-info {
    margin-top: 60px;
}

.form-content .form-control {
    margin-bottom: 20px;
    background: rgba(216,216,216,0.16);
    border: 2px solid rgba(151,151,151,0.18);
    font-size: 16px;
    height: 48px;
    line-height: 48px;
}

.form-content textarea.form-control {
    min-height: 300px;
    line-height: 24px;
    padding-top: 15px;
}

.req-text {
    color: red;
    padding-top: 12px;
    font-style: italic;
    padding-left: 0px !important;
}

.form-content .form-control:focus {
    background: #fff;
}

.news-items {
    margin: 0 -20px;
}

    .news-items article {
        float: left;
        width: 33.33%;
        padding: 0 20px;
    }

.item-list {
    background: #fcfcfc;
    box-shadow: 2px 2px 4px 0 rgba(0,0,0,0.5);
    margin-bottom: 40px;
}

.news-items h2 {
    font-size: 24px;
    margin: 0px 0 20px 0;
    padding: 0px;
    position: relative;
}

    .news-items h2 svg {
        width: 20px;
        height: 20px;
        opacity: 0.25;
        position: absolute;
        top: 3px;
        left: -30px;
    }

.news-items a {
    color: #1976D2;
}

    .news-items a:hover {
        text-decoration: none;
        color: #222;
    }

.news-items .meta-date {
    color: #757575;
}

.news-items p {
    margin-top: 20px;
    min-height: 120px;
}

.news-items .entry-img img {
    width: 100%;
}

.news-items .item-list .text-right {
    position: relative;
}

    .news-items .item-list .text-right svg {
        width: 14px;
        height: 14px;
        opacity: 0.25;
    }

.news-items a:hover svg polygon {
    fill: #000 !important;
}

.entry-dec {
    padding: 30px 30px 30px 50px;
}

.news-items:after, .news-items:before {
    clear: both;
    content: "";
    display: block;
}

.article-page h2 {
    border-bottom: 2px solid rgba(25,118,210,0.25);
    margin: 0 0 20px 0;
    padding: 0px 0px 30px 40px;
    position: relative;
}

    .article-page h2 svg {
        width: 30px;
        height: 30px;
        opacity: 0.25;
        position: absolute;
        top: 9px;
        left: 0px;
    }

.article-page .meta-date {
    padding-bottom: 30px;
    display: block;
    font-size: 12px;
    color: #757575;
}

    .article-page .meta-date span {
        padding: 0 10px;
    }

.article-page .article-img .text-right {
    padding-top: 15px;
    font-style: italic;
    color: #666;
}

.article-page .article-img span {
    color: #BDBDBD;
    display: block;
}

.article-page h3 {
    border-top: 2px solid #1976D2;
    color: #1976D2;
    text-transform: uppercase;
    margin: 25px 0 0 0px;
    padding: 15px 0 25px 0px;
    font-size: 24px;
}

.article-page .recent-item {
    margin: 0px;
    padding: 0px;
}

    .article-page .recent-item li {
        position: relative;
        font-size: 16px;
        list-style: none;
        padding-left: 18px;
        padding-bottom: 20px;
    }

    .article-page .recent-item svg {
        width: 14px;
        height: 14px;
        opacity: 0.25;
        position: absolute;
        top: 4px;
        left: 0px;
    }

    .article-page .recent-item a:hover {
        color: #222;
    }

        .article-page .recent-item a:hover svg polygon {
            fill: #000 !important;
        }

.biz-tab-area .nav.nav-pills {
    margin-bottom: 70px;
}

    .biz-tab-area .nav.nav-pills .nav-item {
        margin-right: 22px;
        margin-left: 0px;
    }

.biz-tab-area .nav-item:lastchild {
    margin-right: 0px;
}

.biz-tab-area .nav-pills .nav-link {
    color: #fff;
}

    .biz-tab-area .nav-pills .nav-link:hover {
        color: #1976D2;
    }

    .biz-tab-area .nav-pills .nav-link.active, .biz-tab-area .nav-pills .show > .nav-link {
        background: none;
        border-color: #1976D2;
        color: #fff;
    }

.nav.nav-pills {
    text-align: center;
    margin-bottom: 50px;
    display: block;
}

    .nav.nav-pills.nav-left {
        text-align: left;
    }

        .nav.nav-pills.nav-left .nav-item:first-child {
            margin-left: 0px;
        }

.nav-pills.blue-b .nav-link.active {
    border-color: #1976d2;
}

.nav-item.float-right .nav-link {
    color: #1976d2;
}

    .nav-item.float-right .nav-link:hover {
        color: #222;
    }

.nav.nav-pills .nav-item {
    margin: 0 50px;
    display: inline-block;
}

.nav-pills .nav-link {
    display: inline-block;
    border-bottom: 2px solid rgba(0,0,0,0);
    text-transform: uppercase;
    border-radius: 0px;
    padding: 4px 6px;
    font-size: calc(12px + .3vw);
    line-height: calc(12px + .3vw);
    color: #9b9b9b;
}

    .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
        background: none;
        border-color: #00BCD4;
        color: #9b9b9b;
    }

.form-items .form-group {
    margin-bottom: 25px;
}

.form-items label {
    color: #0D47A1;
}

.form-items .form-control {
    border: 1px solid #979797;
    border-radius: 0px;
    background: #fff;
    height: 58px;
    line-height: 58px;
}

footer {
    color: #bdbdbd;
}

    footer a {
        color: #bdbdbd;
    }

        footer a:hover {
            color: #1e79d3;
            text-decoration: none;
        }

.fot-link {
    padding-bottom: 5px;
}

.l-icon {
    border-top: 2px solid #e2e2e2;
    width: 100%;
    padding-top: 40px;
}

    .l-icon img {
        position: absolute;
        top: -25px;
        left: 50%;
        margin-left: -27px;
    }

.fot-link a {
    margin: 0 15px;
}

footer .copyright {
    font-size: 10px;
    padding-top: 8px;
}

.fot-logo {
    padding-bottom: 20px;
}

    .fot-logo img {
        max-width: 100px;
    }

.login-page {
    background: #1976d2;
    padding: 0px;
    color: #fff;
    text-align: center;
}


    .login-page .container {
        max-width: 500px;
    }

    .login-page .logo {
        padding-top: 40px;
        padding-bottom: 40px;
        text-align: center;
    }

    .login-page h1 {
        margin: 0px;
        padding: 0px;
        font-size: 48px;
        color: #fff;
    }

    .login-page a {
        color: #fff;
    }

        .login-page a:hover {
            color: rgba(255,255,255,0.8);
        }

    .login-page h1 a, .login-page h4 a {
        text-decoration: underline;
    }

        .login-page h1 a:hover, .login-page h4 a:hover {
            text-decoration: none;
        }

.logo-s-icon {
    border-bottom: 1px solid #80b3e5;
    margin: 50px 0 40px 0;
}

    .logo-s-icon img {
        position: absolute;
        top: 50%;
        left: 50%;
        margin-left: -22px;
        margin-top: -22px;
    }


.login-page h2 {
    margin: 0px;
    padding: 0px 0 15px 0;
    font-size: 36px;
    color: #fff;
}

.login-page h3 {
    margin: 0px;
    padding: 0px 0 15px 0;
    font-size: 24px;
    color: #fff;
}

.login-page h4 {
    margin: 0px;
    padding: 0px 0 12px 0;
    font-size: 18px;
    color: #fff;
}


h6 {
    margin: 0px;
    text-align: center;
    padding: 0px 0 15px 0;
    font-size: 15px;
    color: #fff;
}

.login-page h3 {
    margin: 30px 0 0 0;
    padding: 0px;
    color: #fff;
    font-size: 24px;
}

.login-page .social {
    padding: 15px 0 30px 0px;
}

    .login-page .social a, .login-page .social button {
        width: 50px;
        height: 50px;
        display: inline-block;
        background: #1565c0;
        padding: 13px;
        text-align: center;
        border-radius: 100%;
        margin: 0 15px;
        border: 0;
    }

        .login-page .social a:hover, .login-page .social button:hover {
            background: #0d52a0;
        }

.login-page .copyright {
    color: #fff;
}

.form-login {
    max-width: 300px;
    margin: 0 auto;
}

    .form-login .form-control {
        border: 2px solid #1163c0;
        border-radius: 0px;
        height: 44px;
        line-height: 44px;
    }

    .form-login .error-msg-wrapper {
        margin-bottom: 10px;
    }

    .form-login .error-msg {
        background: #D0021B;
        text-align: left;
        padding: 8px;
        line-height: 18px;
        display: none;
    }

        .form-login .error-msg.field-validation-error {
            display: block;
        }

    .form-login .form-control.error, .form-login .form-control.input-validation-error {
        border: 2px solid #D0021B
    }

    .form-login .btn.btn-primary {
        margin-bottom: 20px;
        padding: 13px 40px;
    }

.form-control.droplist {
    background: url(/images/arrow.png) no-repeat right 15px rgba(216,216,216,0.16);
    -webkit-appearance: none;
    appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
}

    .form-control.droplist:focus {
        background: url(/images/arrow.png) no-repeat right 15px rgba(255,255,255,1);
    }

.form-content label {
    display: block;
    color: #1976D2;
}

.check-box .d-inline {
    position: relative;
}

    .check-box .d-inline label, .radio-btn .d-inline label {
        display: inline-block;
        color: #222;
    }

.check-box input, .radio-btn input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.check-box .d-inline label, .radio-btn .d-inline label {
    position: relative;
    padding-left: 25px;
    cursor: pointer;
    margin-right: 15px;
}

    .check-box .d-inline label:before {
        width: 20px;
        height: 20px;
        border: 2px solid #ddd;
        content: "";
        display: block;
        position: absolute;
        top: 0px;
        left: 0px;
    }

.check-box .d-inline input:checked ~ label:before {
    border-color: #1976D2;
}

.check-box .d-inline label:after {
    content: "";
    position: absolute;
    display: none;
}

.check-box .d-inline input:checked ~ label:after {
    display: block;
}

.check-box .d-inline label:after {
    left: 8px;
    top: 4px;
    width: 5px;
    height: 10px;
    border: solid #1976D2;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.radio-btn .d-inline label:before {
    width: 20px;
    height: 20px;
    border: 2px solid #ddd;
    content: "";
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    border-radius: 100%;
}

.radio-btn .d-inline input:checked ~ label:before {
    border-color: #1976D2;
}

.radio-btn .d-inline label:after {
    content: "";
    position: absolute;
    display: none;
}

.radio-btn .d-inline input:checked ~ label:after {
    display: block;
}

.radio-btn .d-inline label:after {
    background: #1976D2;
    width: 8px;
    height: 8px;
    border-radius: 100%;
    top: 6px;
    left: 6px;
}

.form-group.arrow {
    position: relative;
}

    .form-group.arrow:after {
        content: "";
        position: absolute;
        width: 8px;
        height: 15px;
        border: solid #8ae22c;
        border-width: 0 2px 2px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 45px;
        right: -25px;
    }


.nav-logo {
    padding: 12px 12px;
    text-align: center;
    background: #212121;
    position: fixed;
    width: 245px;
    z-index: 11;
}

.nav-login {
    text-align: center;
    padding-bottom: 5px;
    margin-top: 70px;
}

    .nav-login .btn.btn-primary {
        padding: 0px;
        margin: 0px;
        width: 80px;
        height: 38px;
        line-height: 35px;
        font-size: 14px;
    }

.border-t {
    border-top: 1px solid #ffffff;
    margin-top: 5px;
    padding-top: 5px;
}

.border-b {
    border-bottom: 1px solid #ffffff;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

header .fot {
    text-align: center;
    color: #fff;
    font-size: 10px;
    line-height: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
}

    header .fot span {
        display: block;
    }

.tab-content .mobiletab .nav-link {
    border-bottom: 1px solid rgba(255,255,255,0.1);
    position: relative;
    font-size: 16px;
    cursor: pointer;
}

    .tab-content .mobiletab .nav-link.active {
        border-width: 2px;
        margin-bottom: 30px;
    }

.tab-content .tab-pane.active {
    padding-bottom: 30px;
}

.tab-content .mobiletab .nav-link:after {
    right: 0%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: #fff;
    border-left-color: #fff;
    border-width: 8px;
    margin-top: -8px;
}

.tab-content .mobiletab .nav-link.active:after {
    right: 0;
    top: 62%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-top-color: #fff;
    border-width: 8px;
    margin-left: -8px;
}

@media screen and (max-width: 1366px) {
    .news-items .item-list {
        min-height: 670px;
    }

    .biz-tab-area .nav.nav-pills .nav-item {
        margin-right: 13px;
        margin-left: 0px;
    }

    .mrbtn {
        margin-right: 5px;
    }
}


@media screen and (max-width: 1500px) {
    .ban-item .info {
        margin-left: 10px;
        max-width: 650px;
    }
}

@media screen and (max-width: 1950px) {

    .container {
        padding-left: 50px;
        padding-right: 50px;
    }

    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11 {
        margin-bottom: 5px;
    }

        .col-lg-1:last-child, .col-lg-2:last-child, .col-lg-3:last-child, .col-lg-4:last-child, .col-lg-5:last-child, .col-lg-6:last-child, .col-lg-7:last-child, .col-lg-8:last-child, .col-lg-9:last-child, .col-lg-10:last-child, .col-lg-11:last-child {
            margin-bottom: 0px;
        }
}



@media screen and (max-width: 1100px) {
    .news-items h2 {
        font-size: 20px;
    }

    .news-items .item-list {
        min-height: 575px;
    }
}



@media screen and (max-width: 1000px) {
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11 {
        margin-bottom: 5px;
    }

        .col-lg-1:last-child, .col-lg-2:last-child, .col-lg-3:last-child, .col-lg-4:last-child, .col-lg-5:last-child, .col-lg-6:last-child, .col-lg-7:last-child, .col-lg-8:last-child, .col-lg-9:last-child, .col-lg-10:last-child, .col-lg-11:last-child {
            margin-bottom: 0px;
        }

    .news-items article {
        width: 50%;
    }

    .sol-for ul li .icon {
        width: 100px !important;
        height: 100px !important;
    }

    .sol-for .owl-carousel {
        pointer-events: auto !important;
    }
    .topcenter-nav .dropdown-menu ul {
        padding-left: 0px !important;
    }
}


@media screen and (max-width: 767px) {
    body {
        padding-top: 60px;
    }
    .container {
        padding-left: 5px;
        padding-right: 5px;
    }

        .container .row {
            margin-left: -5px;
            margin-right: -5px;
        }

    .ptb80-2 {
        padding-top: 5%;
        padding-bottom: 5%;
    }


    .heading span {
        display: inline;
    }

    .form-items .form-control {
        height: 48px;
        line-height: 48px;
    }

    .btn-arrow {
        border: 0px !important;
        font-family: 'Roboto-Bold';
        padding: 0px !important;
        line-height: 20px;
        text-transform: inherit !important;
        background: none !important;
        color: #1e79d3 !important;
        position: relative;
        min-width: unset !important;
    }

        .btn-arrow:first-child {
            margin-bottom: 20px;
        }

    .ban-item .btn-arrow {
        color: #fff !important;
        margin-bottom: 0px;
    }

    .btn-arrow:after {
        content: "";
        display: inline-block;
        width: 18px;
        height: 18px;
        background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjUxMnB4IiBoZWlnaHQ9IjUxMnB4IiB2aWV3Qm94PSIwIDAgMzA2IDMwNiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMzA2IDMwNjsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8Zz4KCTxnIGlkPSJjaGV2cm9uLXJpZ2h0Ij4KCQk8cG9seWdvbiBwb2ludHM9Ijk0LjM1LDAgNTguNjUsMzUuNyAxNzUuOTUsMTUzIDU4LjY1LDI3MC4zIDk0LjM1LDMwNiAyNDcuMzUsMTUzICAgIiBmaWxsPSIjZDBlNGY1Ii8+Cgk8L2c+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==');
        background-size: 18px 18px;
        position: absolute;
        top: 1px;
        margin-left: 5px;
    }

    .ptb80 {
        padding: 20px;
    }

    .btn.btn-arrow {
        margin-right: 30px;
    }

    .ban-item h1, .heading, .page-head h1 {
        font-size: 24px;
        line-height: 24px;
        padding-bottom: 10px;
    }

    .page-head p {
        margin: 0px;
        padding: 0px;
    }

    .sub-title {
        font-size: 20px;
        margin-bottom: 0px;
        padding-bottom: 10px;
    }

    .btn {
        font-size: 14px;
    }

    .take-control {
        padding: 5px;
    }

    .abt-items .item {
        padding-left: 40px;
        padding-bottom: 20px;
    }

    footer {
        padding-top: 30px;
    }

    .fot-link a {
        margin: 0 3px;
    }

    .fot-link {
        display: none;
    }

    .copyright, .text-right.fot-logo {
        text-align: center !important;
    }

    footer .copyright {
        margin-bottom: 20px;
    }

    .page-head {
        font-size: 16px;
    }

    .what-is-img {
        display: block;
        margin-bottom: 20px;
    }

    .abt-agingo .col-lg-7 {
        display: none;
    }

    .news-items article {
        width: 100%;
        float: none;
        max-width: 400px;
        margin: 0 auto;
    }

    .news-items .item-list {
        min-height: auto;
    }

    .news-items h2 {
        font-size: 16px;
    }

        .news-items h2 svg {
            left: -25px;
        }

    .news-items .entry-dec {
        padding: 20px 20px 20px 30px;
    }

    .news-items p {
        min-height: auto;
        margin: 10px 0;
    }

    .login-page .logo {
        padding: 20px 0;
    }

    .login-page footer {
        padding-top: 0px;
    }

    .form-group.arrow:after {
        display: none;
    }

    .nav-pills .nav-link {
        padding-right: 24px;
    }

    .sol-for ul li {
        width: 33.33% !important;
        margin-bottom: 20px;
    }

    .sol-for ul li {
        list-style: none;
        float: left;
        width: 33.33%;
        margin-bottom: 19px;
    }

    .topcenter-nav {
        display: none !important;
    }

    #btntopmainleftmenu {
        display: block !important;
    }
}

@media screen and (max-width: 590px) {


    .dropdown-menu,
    .dropdown-menu ul {
        list-style-type: none;
    }
    
    .sol-for ul li {
        width: 50% !important;
        margin-bottom: 20px;
    }

        .sol-for ul li .icon {
            width: 100px !important;
            height: 100px !important;
        }
    .flip-container, .front, .back {
        width: 340px !important;
        height: 62px !important;
    }
}

@media screen and (max-width: 400px) {
    .dropdown-menu,
    .dropdown-menu ul {
        list-style-type: none;
    }
    
    .login-page h1 {
        font-size: 38px;
    }

    .login-page h3 {
        font-size: 18px;
    }

    .login-page h2 {
        font-size: 28px;
    }

    .login-page h4 {
        font-size: 14px;
    }

    .login-page .social {
        padding-bottom: 10px;
    }

        .login-page .social a, .login-page .social button {
            margin: 0 5px;
        }

    .f-kb-large {
        font-size: calc(38px + 0.6vw)
    }
    .flip-container, .front, .back {
        width: 100px !important;
        height: 62px !important;
    }
    .front, .back {
        line-height: calc(40px + 1.1vw) !important;
    }
    header .navbar-collapse {
        width: 100% !important;
    }
    .nav-logo{
        width:100% !important;
    }
}
/*---------------------------*/
.login-page .alert-danger {
    background-color: #D0021B;
    color: #fff;
    border: none;
}



.login-page .text-danger {
    background-color: #D0021B;
    color: #fff !important;
    text-align: left;
}

    .login-page .text-danger ul {
        padding-left: 1.5rem;
    }

/*---------------------------*/
.login-page .alert-danger {
    background-color: #D0021B;
    color: #fff;
    border: none;
}

.login-page .text-danger {
    background-color: #D0021B;
    color: #fff !important;
    text-align: left;
}

    .login-page .text-danger ul {
        padding-left: 1.5rem;
    }

footer {
    bottom: 0;
    width: 100%;
}

.nav.nav-pills.nav-menu {
    text-align: left;
}

    .nav.nav-pills.nav-menu .nav-link.active {
        border-color: #1976D2;
    }

    .nav.nav-pills.nav-menu .nav-item:first-child {
        margin-left: 50px;
    }

    .nav.nav-pills.nav-menu .nav-item {
        margin: 0 15px;
        display: inline-block;
    }

.pl0 {
    padding-left: 0;
}

.pt0 {
    padding-top: 0;
}

.sidenavmask {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
}

.mrbtn {
    margin-right: 15px;
}
/*--------------------------*/

.mt5 {
    margin-top: 5px;
}

.sol-for .heading {
    text-align: center;
    display: block;
}

.sol-for ul::after, .sol-for ul::before {
    clear: both;
    display: block;
    content: "";
}

.sol-for ul::after, .sol-for ul::before {
    clear: both;
    display: block;
    content: "";
}

.sol-for ul {
    margin: 0px;
    padding: 40px 0px;
}

    .sol-for ul li {
        list-style: none;
        float: left;
        width: 16.6%;
    }

.sol-for .icon {
    text-align: center;
    border-radius: 100%;
    width: 80px;
    height: 80px;
    margin: 0 auto;
}

.sol-for ul li .icon img {
    width: 100%;
}

.sol-for h3 {
    margin: 0px;
    padding: 20px 0 0 0px;
    font-size: 18px;
    font-weight: 700;
    text-align: center
}
/*.sol-for .owl-carousel{
    pointer-events:none;
}*/
.sol-for .owl-item .item a {
    text-decoration: none;
}

.sol-for .owl-item .item {
    transition: background-color 0.5s ease-in-out;
}

    .sol-for .owl-item .item:hover {
        background-color: rgba(255,255,255,0.05);
        border-radius: 5px;
    }

#btntopmainleftmenu {
    display: none;
}

.topcenter-nav {
    -ms-flex-direction: row;
    flex-direction: row;
    margin: 0 auto;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: -5px;
    margin-left: 10px;
    margin-top: -7px;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}


.dropdown.active:before {
    display: inline-block;
    content: "";
    border-top: 7px solid #031f4f;
    width: 100%;
    position: absolute;
    top: 0;
}
.dropdown.active {
    /*border-top: 7px solid #031f4f;*/
    background: #1976d2;
}



.topcenter-nav:hover .dropdown.active:before {
    border-top: 7px solid #fff;
    
}

.topcenter-nav:hover .dropdown.active {
    /*border-top: 7px solid #031f4f;*/
    background: #fff;
}


.topcenter-nav:hover .dropdown.active:hover:before {
        border-top: 7px solid #031f4f;
}

    .topcenter-nav:hover .dropdown.active:hover {
        /*border-top: 7px solid #031f4f;*/
        background: #1976d2;
    }



.topcenter-nav .navbar-nav .nav-link {
    padding: 0.8rem 1.3rem;
}

header .navbar-dark .topcenter-nav.navbar-nav .nav-link {
    color: #1976d2;
}
/*.topcenter-nav.navbar-nav .dropdown-menu li {
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
}
    */
.topcenter-nav .dropdown {
    padding: 20px 0;
    margin-right: 0px;
}
.bodyhome .topcenter-nav .dropdown {
    padding: 20px 0;
}
    .topcenter-nav a.dropdown-toggle::after, .topcenter-nav.navbar-nav > .active > a.dropdown-toggle::after {
    display: none;
}

.navbar-nav{
    padding-top:10px;
    padding-bottom:10px;
}
.topcenter-nav.navbar-nav > .open > a::after {
    width: 100%;
    height: 5px;
    border-radius: 15px;
    background: #5298dd;
    content: "" !important;
    display: block;
    position: absolute;
    left: 0px;
    bottom: 5px;
    margin: 0 auto;
}

.topcenter-nav.navbar-nav > .active > a, .topcenter-nav.navbar-nav > .active > a:focus, .topcenter-nav.navbar-nav > .active > a:hover
/*,.topcenter-nav.navbar-nav > .open > a, .topcenter-nav.navbar-nav > .open > a:hover*/ {
    color: #fff;
    /*background: #212121;*/
    /*border-radius: 40px;*/
    position: relative;
}

.topcenter-nav.navbar-nav > li > a {
    font-size: 14px;
    padding: 15px 19px;
    margin-bottom: 18px;
    margin-right: 0px;
    text-decoration: unset;
    /*position:relative;*/
}

.topcenter-nav .dropdown-menu {
    background: #1976d2;
    max-width: 100%;
    width: 100%;
    border-radius: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    padding: 10px;
    border: 0px;
    /*min-height: 195px;*/
    position: fixed;
    top: 58px;
    box-shadow:0px 4px 8px rgba(0,0,0,0.2);
}

    .topcenter-nav .dropdown-menu ul {
        /*margin: 0px auto;*/
        padding-left: 155px;
        /*max-width: 1500px;*/
    }

        .topcenter-nav .dropdown-menu ul li {
            display: inline-block;
            /*min-width: 300px;*/
            font-size:12px;
            vertical-align: top;
            margin-right: 38px;
        }
            .topcenter-nav .dropdown-menu ul li:last-child {
                margin-right: 0px;
            }

            .topcenter-nav .dropdown-menu ul ul {
                padding: 32px;
            }

        .topcenter-nav .dropdown-menu ul li li {
            width: 100%;
            display: block;
            font-size: 16.67px;
            padding-bottom: 10px;
            text-align: left;
        }

            .topcenter-nav .dropdown-menu ul li li a {
                color: #fff;
            }









.topcenter-nav.navbar-nav .dropdown-menu li a {
    /*padding: 10px;
    width: 200px;
    display: block;*/
    /*position: relative;*/
    color: #fff;
}

.topcenter-nav.navbar-nav .dropdown-menu {
    /*position: absolute;*/
    /*float: none;
    top: 56px;
    border-radius: 0px;
    width: 101%;
    left: 0px;
    -ms-flex-direction: row !important;
    flex-direction: row !important;
    text-align:center;*/
}

.max-w-1500 {
    max-width: 1500px;
    margin: 0 auto;
}


.topcenter-nav .dropdown.active .dropdown-menu{
    display: block !important;
}

.topcenter-nav:hover .dropdown.active .dropdown-menu {
    display: none !important;
}

.topcenter-nav:hover .dropdown.active:hover .dropdown-menu {
    display: block !important;
}

.bodyhome {
    padding-top: 60px;
}

.topcenter-nav .dropdown:hover a {
    color: #fff;
    position: relative;
}
.topcenter-nav:hover .dropdown.active a {
    color: #1976d2;
}
.topcenter-nav:hover .dropdown:hover a {
    color: #fff;
}

.topcenter-nav .dropdown:hover {
    background: #1976d2;
}
       
         .topcenter-nav .dropdown:hover::before {
            display: inline-block;
            content: "";
            border-top: 7px solid #031f4f;
            width: 100%;
            position: absolute;
            top: 0;
        }

    .topcenter-nav .dropdown:hover .dropdown-menu {
        display: block !important;
    }




.flip-container {
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;
    -ms-transform: perspective(1000px);
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
}

.flip-container, .front, .back {
    width: 420px;
    height: 77px;
}

.front, .back {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: 0.6s;
    -webkit-transform-style: preserve-3d;
    -webkit-transform: rotateY(0deg);
    -moz-transition: 0.6s;
    -moz-transform-style: preserve-3d;
    -moz-transform: rotateY(0deg);
    -o-transition: 0.6s;
    -o-transform-style: preserve-3d;
    -o-transform: rotateY(0deg);
    -ms-transition: 0.6s;
    -ms-transform-style: preserve-3d;
    -ms-transform: rotateY(0deg);
    transition: 0.6s;
    transform-style: preserve-3d;
    transform: rotateY(0deg);
    position: absolute;
    top: 0;
    left: 0;
    line-height: calc(60px + 1.1vw);
}

    .front {
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    z-index: 2;
}
.back {
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}
/* vertical */
.vertical.flip-container {
    position: relative;
}

.vertical .back {
    -webkit-transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    transform: rotateX(180deg);
}

.vertical.flip-container .flipper {
    -webkit-transform-origin: 100% 213.5px;
    -moz-transform-origin: 100% 213.5px;
    -ms-transform-origin: 100% 213.5px;
    transform-origin: 100% 213.5px;
}

/*
			.vertical.flip-container:hover .flipper {
				-webkit-transform: rotateX(-180deg);
				-moz-transform: rotateX(-180deg);
				-ms-transform: rotateX(-180deg);
				transform: rotateX(-180deg);
			}
			*/

/* START: Accommodating for IE */
.vertical.flip-container .back {
    -webkit-animation-name: spinnerb;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 6s;
    animation-name: spinnerb;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-duration: 6s;
}
.vertical.flip-container .front {
    -webkit-animation-name: spinnerf;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 6s;
    animation-name: spinnerf;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-duration: 6s;
}

/* all other browsers */
@keyframes spinnerf {

    0% {
        -webkit-transform: rotateX(0deg);
        -moz-transform: rotateX(0deg);
        -o-transform: rotateX(0deg);
        transform: rotateX(0deg);
    }
    10% {
        -webkit-transform: rotateX(0deg);
        -moz-transform: rotateX(0deg);
        -o-transform: rotateX(0deg);
        transform: rotateX(0deg);
    }
   25% {
        -webkit-transform: rotateX(180deg);
        -moz-transform: rotateX(180deg);
        -o-transform: rotateX(180deg);
        transform: rotateX(180deg);
    }
     50% {
        -webkit-transform: rotateX(180deg);
        -moz-transform: rotateX(180deg);
        -o-transform: rotateX(180deg);
        transform: rotateX(180deg);
    }
    75% {
        -webkit-transform: rotateX(180deg);
        -moz-transform: rotateX(180deg);
        -o-transform: rotateX(180deg);
        transform: rotateX(180deg);
    }
    90% {
        -webkit-transform: rotateX(0deg);
        -moz-transform: rotateX(0deg);
        -o-transform: rotateX(0deg);
        transform: rotateX(0deg);
    }
    100% {
        -webkit-transform: rotateX(0deg);
        -moz-transform: rotateX(0deg);
        -o-transform: rotateX(0deg);
        transform: rotateX(0deg);
    }
   
}
/* all other browsers */
@keyframes spinnerb {
    0% {
        -webkit-transform: rotateX(180deg);
        -moz-transform: rotateX(180deg);
        -ms-transform: rotateX(180deg);
        transform: rotateX(180deg);
    }
    25% {
        -webkit-transform: rotateX(180deg);
        -moz-transform: rotateX(180deg);
        -o-transform: rotateX(180deg);
        transform: rotateX(180deg);
    }
    40% {
        -webkit-transform: rotateX(0deg);
        -moz-transform: rotateX(0deg);
        -o-transform: rotateX(0deg);
        -ms-transform: rotateX(0deg);
        transform: rotateX(0deg);
    }
    50% {
        -webkit-transform: rotateX(0deg);
        -moz-transform: rotateX(0deg);
        -o-transform: rotateX(0deg);
        -ms-transform: rotateX(0deg);
        transform: rotateX(0deg);
    }
   
    75% {
        -webkit-transform: rotateX(180deg);
        -moz-transform: rotateX(180deg);
        -o-transform: rotateX(180deg);
        transform: rotateX(180deg);
    }
    100% {
        -webkit-transform: rotateX(180deg);
        -moz-transform: rotateX(180deg);
        -o-transform: rotateX(180deg);
        transform: rotateX(180deg);
    }

    
}



.vertical.flip-container:hover .back, .vertical.flip-container.hover .back {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    transform: rotateX(0deg);
}

.vertical.flip-container:hover .front, .vertical.flip-container.hover .front {
    -webkit-transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
    -o-transform: rotateX(180deg);
    transform: rotateX(180deg);
}
/* END: Accommodating for IE */

#mySidenav.navbar-collapse ul li a{
    font-size: 14px;
}
#mySidenav.navbar-collapse ul li ul {
    background:#1565c0;
}

#mySidenav.navbar-collapse ul li li a {
    color: #fff;
    text-decoration: none;
    padding: 0px 0px;
    display: block;
    font-size: 14px;
    padding-left: 15px;
}
    #mySidenav.navbar-collapse ul li li a:hover {
        color: rgba(255,255,255,.75);
        
    }

#accmenu li a.nav-link:after {
}

#accmenu li.acc a.nav-link:after {
    font-family: 'FontAwesome';
    content: "\f078";
    float: right;
}

#accmenu li.acc a.nav-link.collapsed:after {
    content: "\f054";
}

.dropdown-menu,
.dropdown-menu ul {
    list-style-type: none;
}